[meta-amd] Question about Kernel versions

Wade Farnsworth wade_farnsworth at mentor.com
Mon Jun 4 08:31:37 PDT 2018


Hi Peter,

Mentor and AMD are planning on updating the AMD BSP layers to support
the 4.14 LTS kernel.  Unfortunately I cannot provide a timeline at
present, but it is something we are looking into.

Thanks,

Wade

On 06/04/2018 05:22 AM, Peter Smith wrote:
> Hi, I have a question about the kernel versions used in the layer. I see
> that there has been recent activity to include a lot of back ports into
> a linux-yocto 4.9 kernel. Is there a plan to introduce support for a
> linux-yocto 4.14 kernel i.e. the current LTS release?
> 
> Best Regards
> Peter
> 
> 
> 
> _______________________________________________
> meta-amd mailing list
> meta-amd at yoctoproject.org
> https://lists.yoctoproject.org/listinfo/meta-amd



More information about the meta-amd mailing list